
* {
	padding:0px;
	margin:0px;
}
html {
	/* background: url(./images/bg01.jpg) no-repeat center center fixed; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body {
	font-family: 'Open Sans', sans-serif;
}

#wrapper {
	width:100%;
	height:100%;
}
#content {
	top:100px;
	width:500px;
	height:300px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

#comingsoon {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:300px;
	padding:7px;
	text-align:center;
	background:#ffffff;
	font-size:36px;
	font-style:normal;
	font-weight:700;
	margin-top:50px;
}
